:focus,::active,::hover,::visited{
  outline: none!important
}
body{
  font-family: 'GothamBook';
}
a:hover, a:focus, a{
  text-decoration: none;
  color: #fff;
}
#topohome{
  position: fixed;
  top: 36px;
  left: 0;
  width: 100%;
  z-index: 9999;
  padding: 0 38px 0 0;
}
#topohome .social-topo {
  float: right;
  position: relative;
  top: -13px;
}
.btprev{
  display:none;
}
.limita{
  position: relative;
  max-width: 100%;
  overflow: hidden;
}
.social-topo{
  font-size: 13px;
  color: #fff;
}
.social-topo i{
  font-size: 25px;
  position:  relative;
  top: 5px;
  margin-right: 9px;
  margin-left:  47px
}
.social-topo b{
  font-size: 14px;
  font-family: 'Gotham-Bold';
}
.newlogo{
  width: 124px;
  display: inline-block;
}
#pp-nav {
  position: fixed;
  z-index: 100;
  margin-top: 0;
  top: auto;
  opacity: 1;
  bottom: 16px;
  width: 100%;
  display: block;
  float: none;
  text-align: center;
}
#pp-nav li, .pp-slidesNav li {
  display: inline-block;
  width:10px;
  height: 10px;
  margin: auto;
  position: relative;   
}
#pp-nav li{
  display: inline-block;
  width:10px;
  height: 10px;
  margin:0 21px;
  position: relative;
}
#pp-nav li::after{
  content: '';
  position: absolute;
  display: block;
  width: 44px;
  right: 8px;
  height: 1px;
  background: #fff;
  top: 58%;
}
#pp-nav li:first-child::after{
  content: none
}
#pp-nav span, .pp-slidesNav span{
  border: thin solid #fff!important;
  width: 9px;
  height: 9px
}
#pp-nav li .active span{
  background: #fff;
}
.pp-tooltip {
  position: absolute;
  top: -30px;
  left: 50%;
  margin-left: -75px;
  text-align: center;
  display: block;
  opacity: 1;
  font-size: 12px;
  width: 150px;
}
.link-secoes{
  position: absolute;
  left: 0;
  z-index: 1;
  width: 100%;
  height: 100%;
  display: block;
  top: 0;  
}
/*bgs*/
#Inicio{
 background-image: linear-gradient(122deg, #ff4e50, #f9ab23);
}
#midias-sociais{
 background:url(../layout/bg02.webp);
}
#desenvolvimento-web{
 background:url(../layout/bg03.webp);
}
#marketing-digital{
 background:url(../layout/bg04.webp);
}
#agencia-offline{
 background:url(../layout/bg05.webp);
}
#audio-visual{
 background:url(../layout/bg06.webp);
}
#clientes{
 background:url(../layout/bg07.webp); 
}
#contato{
 background:url(../layout/bg08.webp);
}
#blog{
 background:url(../layout/bg09.jpg); 
}
.section{
  background-size: cover!important;
  background-position: center top!important;
  padding-left: 46px;
  padding-right: 46px;
}
.outline{
    display: none
}
.title-center{
  font: 43.5px 'Gotham-Black';
  color: #fff;
  line-height: 1.16;
  letter-spacing: -2.03px;
  text-transform: uppercase;
}
.center-top{
  color:#fff;
}
.center-top h2{
   font: 40px 'Gotham-Black';
}
.title-left{
  font: 25px 'Gotham-Black';
  margin-bottom: 43px;
 line-height: 1.37;
  letter-spacing: -1.23px;
}
.twof{
  font: 59px/1.2 'Cornish';
  display: block;
}
.enter-left{
  margin-top: 15px;
  line-height: 1.75;
  letter-spacing: -0.8px;
  color: #fff;
}
.enter-left h2{
  display: none
}

.linkar{
	font: 16px 'Gotham-Black';
    line-height: 1.75;
    letter-spacing: -0.8px;
    text-transform: uppercase;
    margin-bottom: 20px;   
    transition: 250ms linear;
    color:#fff;
    padding: .4em 0;
    display: inline-block;
    text-align: center;
    width: 185px;
    border-radius: 70px;
    border:2px solid #fff;
}

.migalha {
  position: fixed;
  top: 36px;
  left: 0;
  padding-left: 274px;
  width: 100%;
  text-transform: uppercase;
  color: #fff;
  opacity: 0;
  transition: 650ms linear;
}
.migalha h2{
  font: 14px 'Gotham-Black';
  transition: 950ms linear;
  padding-left:150px;
  opacity: 0
}
.active .migalha{
  opacity: 1
}
.active .migalha h2{   
  padding-left:0;
  opacity: 1
}
.active .linkar{
  padding-left: 0;
  opacity: 1
}
.more{
  position: relative;
  transform: rotate(0);
  display: inline-block;
  transition: 250ms linear;
  height: 12px;
  line-height: 12px;
  font-size: 13px;
  position: relative;
  top: 19px;
  color: #fff;
  left: -18px;
  opacity: 0;
}
.active .more{  
  animation: animationFrames linear 0.7s;
  animation-iteration-count: 1;
  transform-origin: 50% 50%;
  -webkit-animation: animationFrames linear 0.7s;
  -webkit-animation-iteration-count: 2;
  -webkit-transform-origin: 50% 50%;
  -moz-animation: animationFrames linear 0.7s;
  -moz-animation-iteration-count: 2;
  -moz-transform-origin: 50% 50%;
  -o-animation: animationFrames linear 0.7s;
  -o-animation-iteration-count: 1;
  -o-transform-origin: 50% 50%;
  -ms-animation: animationFrames linear 0.7s;
  -ms-animation-iteration-count: 1;
  -ms-transform-origin: 50% 50%;
}
.active .more{
  opacity: 1
}
#inicio .more{
 opacity: 0;
}
#myVideo {
  position: fixed;
  right: 0;
  bottom: 0;
  min-width: 100%; 
  min-height: 100%;
}


/* Add some content at the bottom of the video/page */
.content {
  position: fixed;
  bottom: 0;
  background: rgba(0, 0, 0, 0.5);
  color: #f1f1f1;
  width: 100%;
  padding: 20px;
}
#transform{
  position: absolute;
  left: 50%;
  margin-left: -15%;
  top: 34%; 
  width: 30%
}

@keyframes animationFrames{
  0% {
    opacity:.9;
    transform:  rotate(-960deg) ;
  }
  100% {
    opacity:1;
    transform:  rotate(0deg) ;
  }
}
@-moz-keyframes animationFrames{
  0% {
    opacity:.9;
    -moz-transform:  rotate(-960deg) ;
  }
  100% {
    opacity:1;
    -moz-transform:  rotate(0deg) ;
  }
}

@-webkit-keyframes animationFrames {
  0% {
    opacity:.9;
    -webkit-transform:  rotate(-960deg) ;
  }
  100% {
    opacity:1;
    -webkit-transform:  rotate(0deg) ;
  }
}

@-o-keyframes animationFrames {
  0% {
    opacity:.9;
    -o-transform:  rotate(-960deg) ;
  }
  100% {
    opacity:1;
    -o-transform:  rotate(0deg) ;
  }
}

@-ms-keyframes animationFrames {
  0% {
    opacity:.9;
    -ms-transform:  rotate(-960deg) ;
  }
  100% {
    opacity:1;
    -ms-transform:  rotate(0deg) ;
  }
}
.min-secao{
  left: 165px;
  position: relative;
    font-size: 14px;
    font-family: GothamBlack;
    text-transform: uppercase;
    color: #fff;
    margin-top: 11px;
    transition-delay: 1.2s;
  transition-duration: 800ms;
    opacity: 0
}
.slick-active .min-secao{
  opacity: 1;
  left: 167px;
}
#preloader {
  position:fixed;
  top:0;
  left:0;
  right:0;
  bottom:0;
  background-color:#333; /* cor do background que vai ocupar o body */
  z-index:999999; /* z-index para jogar para frente e sobrepor tudo */
}
#preloader .inner {
  position: absolute;
  top: 50%; /* centralizar a parte interna do preload (onde fica a animaĆ§Ć£o)*/
  left: 50%;
  transform: translate(-50%, -50%);  
}
.bxloading{
  width: 300px;
  height: 100px;
  display: block;
  position: fixed;
  top: 50%;
  left: 50%;
  margin-left: -150px;
  margin-top:-50px;
}
.bolas > div {
  display: inline-block;
  background-color: #fff;
  width: 25px;
  height: 25px;
  border-radius: 100%;
  margin: 3px;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  animation-name: animarBola;
  animation-timing-function: linear;
  animation-iteration-count: infinite;
   
}
.bolas > div:nth-child(1) {
    animation-duration:0.75s ;
    animation-delay: 0;
}
.bolas > div:nth-child(2) {
    animation-duration: 0.75s ;
    animation-delay: 0.12s;
}
.bolas > div:nth-child(3) {
    animation-duration: 0.75s  ;
    animation-delay: 0.24s;
}
 
@keyframes animarBola {
  0% {
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 1;
  }
  16% {
    -webkit-transform: scale(0.1);
    transform: scale(0.1);
    opacity: 0.7;
  }
  33% {
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 1; 
  } 
}
/*transicoes de entrada*/

.center-top h3{
  top: 10%;
  transition-delay: .65s;
  transition-duration: 800ms;
  transition-timing-function: linear;  
  position: relative;
  opacity: .3
}
.center-top p,
.center-top h2{
  top: 11%;
  transition-delay: .75s;
  transition-duration: 800ms;
  transition-timing-function: linear;  
  position: relative;
  opacity: .2
}
/*.center-top a{
  top: 12%;
  transition-delay: 1.2s;
  transition-duration: 800ms;
  transition-timing-function: linear;  
  position: relative;
  opacity: 0
}
*/
.center-top a span{
  opacity: 0;
  transition-delay: 2.2s;
  transition-duration: 900ms;
  transition-timing-function: linear; 
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
  margin-bottom: 10px;
}
.active .center-top h2,
.active .center-top h3,
.active .center-top p,
.active .center-top a
{
  top: 0;
  opacity: 1
}
.center-top h2{
  text-transform: uppercase;
}
.active .enter-left a span{
  opacity: 1
}
.butHome div{
  position: absolute;
  z-index: 999;
  height: 100vh;
  width: 34px;
  height: 34px;
  top: 50%;
  font-size: 0;
  cursor:pointer;
  margin-top: -17px;
  transform: rotate(-45deg)
}
.butHome div.btprev{
  left: 4%;
  border-left: 5px solid #fff;
  border-top: 5px solid #fff;
}
.butHome div.btnext{
  right: 4%;
  border-bottom: 5px solid #fff;
  border-right: 5px solid #fff;
}
.enter-left{
  padding-left: 9%;
}
.view-depois-md{
  display:none;
}
.view-antes-md{
  display:block;
  color:#fff;
}
.bxblog-cmd{
  background: #fff;
  border-radius: 7px;
  overflow: hidden;
  color: #000!important;
  transition: 250ms linear;
  
}
.bxblog-cmd:hover{
-moz-transform: scale(1.1);
	-webkit-transform: scale(1.1);
	transform: scale(1.1)
}
.bxblog-cmd figure{
  margin-bottom: 0;
  background-size:cover;
  background-repeat: no-repeat;
  background-position:center top;
}

.bxblog-cmd .text{
  padding: 10px;
  height: 103px;
}
.bxblog-cmd p{
  color: #000!important;
  font-size:14px;
  line-height: 1.2;
}
.bxblog-cmd span{
  color: #ed9710!important;
  font-size:12px;
  opacity: 1!important;
}
.ftcliente img{
  width:100%;
}
.dskvideo{
  display:block;
}
.mobvideo{
  display:none;
}
@media only screen and (min-width: 1600px) { 
  .newlogo,.boxmigalha{
    position: relative;
    left: -21px!important;
  }
 
/**/
}
@media only screen and (min-width: 1200px) { 
  .center-top a.linkar:hover{
    background:#fff;
    color: #5b2b26!important;
  }
}
@media only screen and (min-width: 1400px) { 
  .newlogo{
    position: relative;
    left: 0px;
  }
  .boxmigalha{
    position: relative;
    left: -21px!important;
  }  
/**/
}
@media only screen and (min-width: 800px) {
  .view-depois-md{
    display:block;
  }
  .view-antes-md{
    display:none;
  }
/**/
}
@media only screen and (max-width: 680px){
  .enter-left{
    padding-left: 6%;
  }
}
/*bg -mobile*/
@media only screen and (max-width: 600px) { 
.butHome{
  display: none
}
.center-top a.linkar{
    background:#fff!important;
    color:#5b2b26!important;
  }

.migalha {
  padding-left: 0
}
.cd-modal-action .btn {
  line-height: 41px;
}
#Inicio .limita{
  display: none
}
#midias-sociais{
 background:url(../layout/bg02_mob.jpg);
}
#desenvolvimento-web{
 background:url(../layout/bg03_mob.jpg);
}
#marketing-digital{
 background:url(../layout/bg04_mob.jpg);
}
#agencia-offline{
 background:url(../layout/bg05_mob.jpg);
}
#audio-visual{
 background:url(../layout/bg06_mob.jpg);
}
#pp-nav li {   
    margin: -3px 14px;
}
#pp-nav li::after {    
    width: 33px;
}
.dskvideo{
  display:none;
}
.mobvideo{
  display:block;
}
.center-top h2 {
    font: 26px 'Gotham-Black';
}
.roller-one {
  top: 59px!important;
  left: 4px!important;;
}
.roller-two {
    top: 110px!important;
    left: 4px!important;
}
.mobvideo {
    display: block;   
}
#myVideo{
  width:100%;
  min-height: auto;
  top: 0;
}

.pp-tooltip{
  display:none!important;
}

/*600*/
}
/*pos*/
.center-top .ftcliente{
  position: relative;
  overflow:hidden;
  margin: 40px 0;
}
.center-top .ftcliente a{
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  text-align: center;
  background: rgba(0,0,0,.6); 
  transition: 250ms linear;
  opacity: 0;
  z-index: 999;
  
}
.center-top .ftcliente a span{
  display: block;
  font-size: 20px;
  line-height:40px;
  position: absolute;
  top: 38%;
  width: 100%;
  transition: 550ms linear;
  text-align: center;
  margin-top: -500px; 
  padding:20px ;

}
.
.ftcliente img {
  max-width: 100%;  
  width: 100%;
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.ftcliente:hover img {
  -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}
.center-top .ftcliente:hover a{
  opacity: 1
}
.center-top .ftcliente:hover span{
  margin-top: -20px; 
  opacity: 1 
}
